.block-cookbook--has-image {
	display: grid;
	column-gap: 64px;
	row-gap: 16px;
	align-items: center;
}

.block-cookbook__image {
	position: relative;
}

a.block-cookbook__overlay,
.editors-styles-wrapper .block-cookbook a.block-cookbook__overlay,
div.has-background a.block-cookbook__overlay {
	background: var(--wp--preset--color--quaternary);
	border-radius: 50px;
	color: var(--wp--preset--color--primary);
	position: absolute;
	top: -26px;
	right: 12px;
	width: 110px;
	height: 60px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-family: var(--wp--custom--typography--interface--font-family);
	font-size: var(--wp--custom--typography--interface--font-size);
	font-weight: var(--wp--custom--typography--interface--font-weight);
	letter-spacing: var(--wp--custom--typography--interface--letter-spacing);
	line-height: var(--wp--custom--typography--interface--line-height);
	text-transform: var(--wp--custom--typography--interface--text-transform);
	padding: 8px;
	text-align: center;
	transform: rotate(-14deg);
	text-decoration: none;
}

@media only screen and (min-width: 700px) {
	.block-cookbook--has-image:not(.block-area-sidebar .block-cookbook) {
		grid-template-columns: 400px 1fr;
	}
}
